Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Types | Data Fields
proofs::LigeroLinearConstraint< Field > Struct Template Reference
Collaboration diagram for proofs::LigeroLinearConstraint< Field >:
[legend]

## Public Types
using | Elt = typename Field::Elt

## Data Fields
size_t | c
size_t | w
Elt | k

The documentation for this struct was generated from the following file:

- lib/ligero/ligero_param.h